insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (1, 'Deveril', 487.15, 'Horreur', 28468, 7402, 'Gigashots', 'Eidel', '5/18/1968', 0.2);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (2, 'Dignam', 584.19, 'Horreur', 680, 22434, 'Photobean', 'Meemm', '6/25/1987', 0.5);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (3, 'Luffman', 533.84, 'MMORPG', 81349, 60801, 'Fivechat', 'Skaboo', '1/4/2010', 0.4);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (4, 'Doran', 183.21, 'Sport', 54102, 83220, 'Zooveo', 'Brainverse', '2/20/1976', 0.8);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (5, 'Broadwood', 180.42, 'MMORPG', 97750, 33041, 'Devcast', 'Geba', '9/30/1968', 0.3);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (6, 'Chasen', 828.24, 'Survie', 23355, 55045, 'Rhyzio', 'Zoovu', '10/10/2018', 0.2);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (7, 'Kalker', 689.24, 'Horreur', 32383, 18763, 'Ntags', 'JumpXS', '10/8/2013', 0.1);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (8, 'Brodhead', 692.79, 'Horreur', 60797, 47009, 'Jatri', 'Minyx', '7/9/2005', 0.2);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (9, 'Ree', 855.93, 'Combat', 67915, 40711, 'Wordpedia', 'Zoonder', '9/27/1961', 0.5);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (10, 'Toynbee', 201.95, 'Sport', 92518, 21867, 'Centizu', 'Wikibox', '5/6/2008', 0.9);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (11, 'Perrelle', 924.2, 'Horreur', 87828, 65398, 'Jaxspan', 'Voonte', '12/25/1986', 0.6);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (12, 'Rodgers', 214.05, 'MMORPG', 87079, 43326, 'Kaymbo', 'Zazio', '10/17/1969', 1.0);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (13, 'Langdridge', 861.51, 'Logiciel', 82298, 82476, 'Zoomdog', 'Wordify', '8/5/1987', 0.4);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (14, 'Renny', 266.64, 'Sport', 64333, 90488, 'Plambee', 'Voonte', '11/17/2007', 0.9);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (15, 'Gove', 674.61, 'Horreur', 74878, 67391, 'Trilia', 'Eimbee', '6/27/2016', 0.8);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (16, 'Gregoretti', 268.11, 'Horreur', 5874, 22555, 'Wordware', 'Kayveo', '10/30/2012', 0.8);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (17, 'Draper', 453.44, 'Horreur', 94056, 15975, 'Chatterbridge', 'Topdrive', '5/21/1969', 0.3);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (18, 'Blaskett', 16.12, 'Horreur', 7346, 38444, 'Skynoodle', 'Kwilith', '6/30/1988', 0.8);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (19, 'Fulop', 924.49, 'Sport', 93164, 87711, 'Youfeed', 'Skyble', '11/5/1980', 0.1);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (20, 'La Rosa', 815.69, 'Horreur', 43063, 63072, 'Lazzy', 'Roombo', '9/29/1980', 0.2);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (21, 'Mynett', 646.38, 'Horreur', 37112, 743, 'Yozio', 'Browsedrive', '12/8/2018', 0.1);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (22, 'Brithman', 839.13, 'Logiciel', 32514, 20763, 'Centimia', 'Aimbu', '5/8/1997', 0.6);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (23, 'Hallybone', 428.89, 'Logiciel', 22807, 24096, 'Izio', 'Eazzy', '2/26/2019', 0.5);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (24, 'Cassels', 816.15, 'Horreur', 13072, 25421, 'Brightbean', 'Skiptube', '9/3/1997', 0.7);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (25, 'Stobart', 358.85, 'Horreur', 79950, 73325, 'Wikizz', 'Feedspan', '4/8/1993', 0.4);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (26, 'Antrim', 580.29, 'Horreur', 40555, 46844, 'Jabberbean', 'Twimm', '11/15/1990', 0.1);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (27, 'Ruppelin', 315.33, 'Horreur', 55753, 37018, 'Twimbo', 'Ailane', '3/14/1991', 0.1);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (28, 'Speechly', 789.34, 'Horreur', 22446, 48300, 'Yozio', 'Jabbercube', '5/21/2012', 0.4);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (29, 'Boorer', 830.5, 'Horreur', 94072, 48940, 'Quatz', 'Aibox', '1/30/1963', 0.1);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (30, 'Scrigmour', 953.03, 'Horreur', 63799, 93896, 'Jabbertype', 'Babblestorm', '8/25/1994', 0.2);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (31, 'Shea', 65.08, 'Horreur', 20097, 8813, 'Edgetag', 'Thoughtmix', '11/6/1965', 0.3);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (32, 'Sein', 483.77, 'Logiciel', 51422, 29918, 'Centizu', 'Twimbo', '6/23/1988', 0.7);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (33, 'Huddles', 292.81, 'Horreur', 25485, 63232, 'Wikido', 'Eazzy', '7/25/1990', 0.1);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (34, 'Tunsley', 986.19, 'Sport', 20139, 22583, 'Skippad', 'Npath', '10/29/2017', 0.9);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (35, 'Cranstoun', 104.11, 'Horreur', 98702, 48437, 'Innojam', 'Brightdog', '1/27/1995', 1.0);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (36, 'Shalloe', 868.8, 'Horreur', 57578, 16893, 'Blogtags', 'Twitterworks', '1/16/2001', 0.8);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (37, 'Bartosinski', 710.91, 'Sport', 20642, 55122, 'Yadel', 'Feedfire', '4/24/1992', 0.7);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (38, 'Dalglish', 776.57, 'Survie', 69205, 80740, 'Pixoboo', 'Latz', '5/22/2012', 0.7);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (39, 'Minto', 490.72, 'Horreur', 65163, 94593, 'Chatterbridge', 'Oba', '11/25/1966', 0.7);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (40, 'Baudts', 50.95, 'Horreur', 64973, 66600, 'Centizu', 'Wikizz', '10/4/1998', 0.3);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (41, 'Lent', 89.5, 'Logiciel', 15756, 56858, 'Browsedrive', 'Aivee', '9/13/2012', 0.2);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (42, 'Saiens', 502.71, 'Horreur', 21066, 89611, 'Fadeo', 'Tambee', '11/20/1960', 0.2);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (43, 'Kelloway', 119.78, 'MMORPG', 3774, 66793, 'Jabberbean', 'Jaxspan', '2/15/2011', 1.0);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (44, 'Schnitter', 366.32, 'Horreur', 77193, 32070, 'Kwimbee', 'Feednation', '3/4/1975', 0.1);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (45, 'Armatys', 387.5, 'Logiciel', 2027, 91457, 'Eire', 'Divape', '7/12/2018', 0.1);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (46, 'Habberjam', 250.79, 'Horreur', 66546, 55796, 'Yombu', 'Jetwire', '4/16/2000', 0.3);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (47, 'Miguet', 937.9, 'Horreur', 26689, 83640, 'Yodo', 'Kazu', '7/28/1965', 0.5);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (48, 'Tournie', 921.34, 'Logiciel', 40252, 46506, 'Jetwire', 'Zoombeat', '4/24/1978', 0.1);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (49, 'Chaffey', 658.54, 'Survie', 18906, 57418, 'Oozz', 'Rhyzio', '12/7/1979', 0.4);
insert into Objet (idObjet, nom, prix, categorie, likes, dislikes, nomDevelopper, nomPublisher, releaseDate, pourcentageVente) values (50, 'Leere', 831.24, 'Sport', 53878, 84528, 'Flipopia', 'Voonyx', '12/7/1985', 0.5);
